# scilab_sum

somme par scilab

## Syntaxe

    a = scilab_sum(b,c)

## Arguments

b

  Premier argument d'entrée

c

  deuxième argument d'entrée

a

  Résultat donné

## Description

Effectue une somme.

Add here a paragraph of the function description

LaTeX peut également être utilisée pour afficher une équation : Dans ce cas, l'affichage sera $x+y$

## Exemples

    scilab_sum(3,4)

## Voir aussi

- c_sum
- Lien vers la page sum de Scilab